﻿/*@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import url('../../Content/font-awesome.min.css');*/
@import url('BaseStyle.css');

/*Font*/
.font-piccolo {
    font-size: 0.7em;
}

p {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    /*color: #999;*/
    color: #2f2f2f;
}

.p-contrasto {
    font-family: 'Poppins', sans-serif;
    font-size: 1.1em;
    font-weight: 300;
    line-height: 1.7em;
    color: #eaeaea;
}

.p-mini {
    font-family: 'Poppins', sans-serif;
    font-size: 0.9em;
    font-weight: 300;
    line-height: 1.0em;
    color: #999;
}

.p-small {
    font-family: 'Poppins', sans-serif !important;
    font-size: 0.9em !important;
    font-weight: 300 !important;
    line-height: 1.0em !important;
    color: #2e353d !important;
}

footer {
    background: #2e353d;
    color: #fafafa;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-box-shadow: 10px 0px 17px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 10px 0px 17px -8px rgba(0,0,0,0.75);
    box-shadow: 10px 0px 17px -8px rgba(0,0,0,0.75);
}
